This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 853118 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:3db863def4963e3254c6c7df2a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 10:33 EDT by Alex
Modified: 2013-08-01 14:59 EDT (History)
61 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-30 10:33 EDT, Alex
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-08-30 10:33 EDT, Alex
no flags Details

  None (edit)
Description Alex 2012-08-30 10:33:29 EDT
Description of problem:
After updating Fedora 17 x86_64.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (0x400000+0x6a289) [0x46a289]
:2: /lib64/libpthread.so.0 (0x3efec00000+0xefe0) [0x3efec0efe0]
:3: /lib64/libc.so.6 (0x3efe800000+0x1449a4) [0x3efe9449a4]
:4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5513dd]
:5: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fba63aa8000+0x60e4) [0x7fba63aae0e4]
:7: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:8: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:9: /lib64/libpthread.so.0 (0x3efec00000+0xefe0) [0x3efec0efe0]
:10: /usr/bin/Xorg (0x400000+0x29fb0) [0x429fb0]
:11: /usr/bin/Xorg (0x400000+0x234ec) [0x4234ec]
:12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3efe821735]
:13: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Alex 2012-08-30 10:33:32 EDT
Created attachment 608192 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Alex 2012-08-30 10:33:34 EDT
Created attachment 608193 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 aeiou 2012-09-08 15:56:15 EDT
after installed update

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Adam Jackson 2012-10-18 17:47:28 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 Burnie West 2012-10-27 01:07:36 EDT
Reboot after kernel upgrade on 2012 / 10/26 - likely that abrt reporting had previously not been enabled.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Gareth Davies 2012-10-28 08:25:16 EDT
When Gnome goes in to lock mode, after nhot using my machine for 10 minutes, i get a blue background screen and can not see the gnome shell, i then have to ctrl-alt-del (restart the sheel) inorder to get full graphics back, and this is what i suspect is killing Xorg and apps running at the time.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Bob Rasey 2012-11-07 18:56:00 EST
Just starting X appears to have caused a crash.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Burnie West 2012-11-07 21:23:00 EST
I had some difficulties vaguely related; however, I think at this time that they are more likely due indirectly to a USB interface that may have been problematical. The difficulties were that with the USB expander plugged in, sound and wireless were disabled. Without USB expander comes up fine.

I have had no difficulties as long as my external USB drives are not connected at bootup.
Comment 9 honza.davidek 2012-11-11 16:43:39 EST
When i log in to computer and Xorg starts.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Dave Galloway 2012-11-16 16:21:07 EST
I do not know.  I just saw the icon come up.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Dave Galloway 2012-11-16 16:37:07 EST
I do not know.  I just saw the icon come up.
happened after I installed google earth


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Duncan Starkey 2012-11-22 14:30:15 EST
Seems to occur with intensive graphic activity, such as complete screen redraws or Google Earch zooms. 

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Mark Harig 2012-11-26 14:15:19 EST
I started my computer and this abrt alert appeared at login.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Guy Streeter 2012-12-18 10:25:43 EST
It happened during login I think.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 jeiv18 2012-12-19 08:26:03 EST
insteted ipod, clicked on notification in order to dismiss it

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 geirmund 2012-12-22 00:34:31 EST
I booted the machine after updating it.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 guy.agostini 2013-01-10 01:16:47 EST
warning message at boot time .... xorg server failed.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Duncan Starkey 2013-01-10 16:47:29 EST
Following log extract suggests GPU (posinle graphics acceleration?) handling:

Jan 10 20:57:13 Host01 kernel: [44770.940934] hrtimer: interrupt took 14221 ns
Jan 10 21:00:10 Host01 kernel: [44948.079724] [drm] nouveau 0000:00:0d.0: error fencing pushbuf: -16
Jan 10 21:00:10 Host01 kernel: [44948.105880] [drm] nouveau 0000:00:0d.0: cal_space: -16
Jan 10 21:20:47 Host01 kernel: [46183.838676] [drm] nouveau 0000:00:0d.0: PGRAPH - ERROR nsource: DMA_W_PROTECTION nstatus: PROTECTION_FAULT
Jan 10 21:20:47 Host01 kernel: [46183.838697] [drm] nouveau 0000:00:0d.0: PGRAPH - ch 0 (0x000c3000) subc 4 class 0x0039 mthd 0x0100 data 0x00000000
Jan 10 21:20:53 Host01 kernel: [46190.005816] [drm] nouveau 0000:00:0d.0: reloc wait_idle failed: -16
Jan 10 21:20:53 Host01 kernel: [46190.005826] [drm] nouveau 0000:00:0d.0: reloc apply: -16
Jan 10 21:20:57 Host01 kernel: [46193.182689] [drm] nouveau 0000:00:0d.0: reloc wait_idle failed: -16
Jan 10 21:20:57 Host01 kernel: [46193.182699] [drm] nouveau 0000:00:0d.0: reloc apply: -16
Jan 10 21:21:03 Host01 kernel: [46199.216307] [drm] nouveau 0000:00:0d.0: fail ttm_validate
Jan 10 21:21:03 Host01 kernel: [46199.216317] [drm] nouveau 0000:00:0d.0: validate vram_list
Jan 10 21:21:03 Host01 kernel: [46199.216393] [drm] nouveau 0000:00:0d.0: validate: -16
Jan 10 21:21:06 Host01 kernel: [46202.213867] [drm] nouveau 0000:00:0d.0: reloc wait_idle failed: -16
Jan 10 21:21:06 Host01 kernel: [46202.213875] [drm] nouveau 0000:00:0d.0: reloc apply: -16
Jan 10 21:21:06 Host01 kernel: [46202.244869] [drm] nouveau 0000:00:0d.0: GPU lockup - switching to software fbcon
Jan 10 21:21:09 Host01 kernel: [46206.087721] [drm] nouveau 0000:00:0d.0: Failed to idle channel 1.
Jan 10 21:21:12 Host01 kernel: [46209.085275] [drm] nouveau 0000:00:0d.0: Failed to idle channel 2.
Comment 19 st.greb 2013-02-01 10:52:25 EST
I login my computer.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 20 austin.lesure 2013-02-10 04:08:36 EST
booting up

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 21 devosmooth 2013-03-13 02:15:50 EDT
was logging in.  logged out due to all apps having nothing but a black screen.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 22 devosmooth 2013-04-04 03:49:41 EDT
Description of problem:
problem reported after reboot.  Noticed slow respose after late update at 0030 PST 4/4/2013.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3213800000+0xefe0) [0x321380efe0]
3: /lib64/libc.so.6 (0x3213400000+0x13ca7c) [0x321353ca7c]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fbb288bd000+0x6464) [0x7fbb288c3464]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x3213800000+0xefe0) [0x321380efe0]
10: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
11: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3213421735]
13: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 23 Yuri 2013-04-17 08:35:25 EDT
Description of problem:
It has appened during the window manager startup after the login.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3b1ac00000+0xefe0) [0x3b1ac0efe0]
3: /lib64/libc.so.6 (0x3b1a400000+0x1449c4) [0x3b1a5449c4]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fe55f6a8000+0x6464) [0x7fe55f6ae464]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x3b1ac00000+0xefe0) [0x3b1ac0efe0]
10: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
11: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3b1a421735]
13: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 24 Paulo Henrrique 2013-05-08 08:47:33 EDT
Description of problem:
When i'm executing common tasks at gnome-shell system crash. when i access system config interface or network interface system crash too. Some visual effects has a bug, for example the footpage alert icons.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3e58000000+0xefe0) [0x3e5800efe0]
3: /lib64/libc.so.6 (0x3e57c00000+0x1449c4) [0x3e57d449c4]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fdef2347000+0x6464) [0x7fdef234d464]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x3e58000000+0xefe0) [0x3e5800efe0]
10: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
11: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3e57c21735]
13: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 25 Mladen Gogala 2013-05-08 13:36:33 EDT
I cannot check any more, I upgraded to F18 and it doesn't have the same problem.
Comment 26 prueboblog 2013-05-14 03:36:43 EDT
Description of problem:
I don't know

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.11-100.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3eb2400000+0xefe0) [0x3eb240efe0]
3: /lib64/libc.so.6 (0x3eb2000000+0x13ca7c) [0x3eb213ca7c]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fcc4845b000+0x6475) [0x7fcc48461475]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x3eb2400000+0xefe0) [0x3eb240efe0]
10: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
11: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3eb2021735]
13: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 27 robert fairb 2013-05-31 05:18:13 EDT
Description of problem:
your probllem seems to contain adobe flash player? i gotta go have a word with adobe
man this is good weed
so i cam back and saw my computer had the abrt
so no i reports
oh
uh what i was doing when the crash occurs is i wanted gourmet so i went to the freezer and found no name select perogies from safeway and a big container of our cream and i had some condiments i used pepper i coocke the perogies using my programmable high end microwave then in a glass microwavable dip caddy i smushed in lumps of pepr jack chese two tablespoons of sour creme and melted it down on high for between 35 to 50 minutes then it was simmering i stirred it reall good to finish off em lumps and then i addet teaspoon of pepper i added the dip caddy carefully and asthetically to the centre of the plate and 8 while i write this erro report that i finded
abrt makes contributing mutch more easy and our development saves money on efficiency and quality of programming 

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3731a00000+0xefe0) [0x3731a0efe0]
3: /lib64/libc.so.6 (0x3731200000+0x13ca7c) [0x373133ca7c]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f238b828000+0x6464) [0x7f238b82e464]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x3731a00000+0xefe0) [0x3731a0efe0]
10: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
11: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3731221735]
13: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 28 Fedora End Of Life 2013-07-04 03:10:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 29 Rusty 2013-07-20 15:55:37 EDT
Description of problem:
System startup

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-7.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.9.10-100.fc17.x86_64
runlevel:       unknown

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x336ce00000+0xefe0) [0x336ce0efe0]
3: /lib64/libc.so.6 (0x336c200000+0x8dfc1) [0x336c28dfc1]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f542137c000+0x6464) [0x7f5421382464]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x336ce00000+0xefe0) [0x336ce0efe0]
10: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
11: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x336c221735]
13: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 30 Fedora End Of Life 2013-08-01 14:58:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.